html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

body {
    background-color: #141414; /* very dark gray / near black */
    color: #f0f0f0;
    min-height: 100vh;
    margin-bottom: 60px;
}




@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


